.main{
    display: flex;
    padding: 1px 15px;
}
.con{
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.side{
    display: none;
}
#m-con{
    font-size: 16px;
    line-height: 2em;
}
.new-nav .section-focus-pic{
    width: calc(100% - 322px);
}
.section-focus-pic{margin:0px 0px 0px 20px;height:363px;width:100%;overflow:hidden;position:relative;border-radius: 12px;}
.section-focus-pic ul li{position:absolute;top:0;left:100%;width:100%;height:363px;}
.section-focus-pic ul li img{width:100%;height:368px;-o-object-fit: cover;object-fit: cover;}
.section-focus-pic ul li h3{-webkit-line-clamp: 2;-webkit-box-orient: vertical;display: -webkit-box;overflow-wrap: break-word;text-overflow: ellipsis;white-space: normal;overflow: hidden;margin: 0px 0px;position:absolute;bottom:0px;left:0;width: 100%;padding: 10px 24px 16px 24px;font-weight:normal;color:#FFF;z-index: 111;font-size: 24px;background: linear-gradient(180deg, hsla(0, 0%, 100%, 0), rgba(0, 0, 0, .16) 34%, rgba(0, 0, 0, .62));}
.section-focus-pic ul li h3 a{-webkit-line-clamp: 2;-webkit-box-orient: vertical;display: -webkit-box;overflow-wrap: break-word;text-overflow: ellipsis;white-space: normal;overflow: hidden;}
.section-focus-pic .pages{width:100%;height:368px;}
.section-focus-pic .controler{position:absolute;bottom:15px;right:24px;z-index: 9999}
.section-focus-pic .controler b{cursor:pointer;width:6px;height:6px;display:block;overflow:hidden;text-indent:20px;background:url(//static.coinqm.com/images/news/news_index_icon.png) no-repeat; float:left;margin:0 0 0 5px;}
.section-focus-pic .controler b.down{background-position:0px -11px;}
.section-focus-pic .controler2 a{text-align: center;width:36px; height: 36px;background: rgba(0, 0, 0, .3);border-radius: 50%;margin: 0 8px;position: absolute;top: calc(50% - 20px);z-index: 1;}
.section-focus-pic .controler2 a span{line-height: 36px;color: #fff;font-size: 20px;align-items: center;}
.section-focus-pic .controler2 a:hover{background: rgba(0, 0, 0, .6);}
.section-focus-pic .controler2 .prev{left:5px;}
.section-focus-pic .controler2 .next{right:10px;}
.section-focus-pic ul li h3{font-size: 24px;height: 120px;}
.new-nav{
    display: flex;
    justify-content: space-between !important;
}
.billboard{
     width: 298px;
     line-height: 1.5;
}
.billboard .head span{
    color: var(--footer-color);
    font-family: PingFangSC-Semibold, PingFang SC, Helvetica Neue, Helvetica, Arial, Hiragino Sans GB, Heiti SC, Microsoft YaHei, WenQuanYi Micro Hei, sans-serif;
    font-size: 18px;
    font-weight: 600;
}
.billboard .list{
    padding: 8px 0;
}
.billboard .item {
    align-items: center;
    display: flex;
    flex: 1 1 100%;
    letter-spacing: normal;
    min-height: 48px;
    outline: none;
    padding: 0px;
    position: relative;
    -webkit-text-decoration: none;
    text-decoration: none;
    margin-bottom: 8px;
}
.billboard .content .serial{
    margin-top: 5px;
    color: #7b88a0;
    font-family: DINAlternate-Bold, DINAlternate, Helvetica Neue, Helvetica, Arial, Hiragino Sans GB, Heiti SC, Microsoft YaHei, WenQuanYi Micro Hei, sans-serif;
    font-size: 12px;
    font-weight: 700;
    min-width: 16px;
}
.billboard .item-content {
     align-items: center;
     align-self: center;
     display: flex;
     flex: 1 1;
     flex-wrap: wrap;
     overflow: hidden;
     padding: 0px;
     margin-left: 12px !important;
     align-self: flex-start !important;
     line-height: 1.2;
 }
.billboard .content .list-title{
    color: var(--footer-color);
    font-family: PingFangSC-Semibold, PingFang SC, Helvetica Neue, Helvetica, Arial, Hiragino Sans GB, Heiti SC, Microsoft YaHei, WenQuanYi Micro Hei, sans-serif;
    font-size: 16px;
    font-weight: 600;
    margin-top: 16px !important;
}
.billboard .content .list-title,.billboard .content .list-title .list-subtitle{
    flex: 1 1 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.billboard .content .sub-title{
    border-radius: 5px;
    color: #7b88a0;
    display: inline-block;
    font-family: PingFangSC-Regular, PingFang SC, Helvetica Neue, Helvetica, Arial, Hiragino Sans GB, Heiti SC, Microsoft YaHei, WenQuanYi Micro Hei, sans-serif;
    font-size: 12px;
    font-weight: 400;
    max-width: 100%;
}
.billboard .item-icon{
    display: flex !important;
    align-self: flex-start;
    margin: 16px 0;
    align-items: center !important;
    margin: 20px 0px 2px 16px;
}
.billboard .item-icon span{
    color: #ee8063;
    font-family: PingFangSC-Medium, PingFang SC, Helvetica Neue, Helvetica, Arial, Hiragino Sans GB, Heiti SC, Microsoft YaHei, WenQuanYi Micro Hei, sans-serif;
    font-size: 16px;
    font-weight: 500;
}
.billboard .item-icon img{
    height: 13px;
    width: 12px;
    margin-left: 4px !important;
}
.billboard .content .champion{
    background: url(//static.coinqm.com/images/champion.png) no-repeat;
    background-position: .5px 0;
    background-size: 100% 100%;
}
.billboard .content .runnerUp{
    background: url(//static.coinqm.com/images/runner-up.png) no-repeat;
    background-position: .5px 0;
    background-size: 100% 100%;
}
.billboard .content .secondRunnerUp{
    background: url(//static.coinqm.com/images/secondRunner-up.png) no-repeat;
    background-position: .5px 0;
    background-size: 100% 100%;
}
.billboard .content .v-avatar{
    margin-bottom: 3px;
}
.billboard .item:nth-child(3){
    margin-bottom: 12px !important;;
}
.billboard .item:nth-child(4),.billboard .item:nth-child(5) {
    margin-bottom: 0px !important;;
}
.billboard .content .item:nth-child(4) .serial,.billboard .content .item:nth-child(5) .serial{
    margin-top: 2px;
}
.billboard .item:nth-child(4) .avatar,.billboard .item:nth-child(5) .avatar{
    align-items: center !important;
}
.billboard .item:nth-child(4) .list-title,.billboard .item:nth-child(5) .list-title{
    margin-top: 12px !important;
}
.tab{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    color: var(--font-4-color);
    font-size: 14px;
    line-height: 1.5714285714285714;
    list-style: none;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, 'Noto Sans', sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
    display: flex;
}
.tab-list{
    position: relative;
    display: flex;
    flex: none;
    width: 100%;
    align-items: center;
}
.tab-nav{
    position: relative;
    display: flex;
    flex: auto;
    align-self: stretch;
    overflow: hidden;
    white-space: nowrap;
    transform: translate(0);
}
.tab-nav-list{
    position: relative;
    display: flex;
    transition: opacity 0.3s;
    overflow: scroll;
}
.tab-nav-list::-webkit-scrollbar {
    display: none;
}
.tab-nav-list .tab-con{
    position: relative;
    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: transparent;
    display: inline-flex;
    align-items: center;
    padding: 12px 0;
    font-size: 14px;
    background: transparent;
    border: 0;
    outline: none;
    cursor: pointer;
    color: var(--font-4-color);
    margin: 0 0 0 31px;
}
.tab-nav-list .tab-con:first-child{
    margin: 0px;
}
.tab-list:before{
    bottom: 0;
    position: absolute;
    right: 0;
    left: 0;
    border-bottom: 1px solid var(--border-bottom-color);
    content: '';
}
.tab-active:before {
    bottom: 0;
    position: absolute;
    right: 0;
    left: 0;
    border-bottom: 2px solid rgb(var(--a-color-bg-inverse));
    content: '';
}
.tab-con:hover {
    color: rgb(var(--a-color-bg-inverse));
}
.tab-active{
    color: rgb(var(--a-color-bg-inverse)) !important;
    text-shadow: 0 0 0.25px currentcolor;
}
.tab-operations-btn{
    display: none;
    position: relative;
    padding: 8px 16px;
    background: transparent;
    border: 0;
    cursor: pointer;
    color: rgb(var(--font-4-color));
}
.tab-operations{
    box-sizing: border-box;
    height: 46px;
    line-height: 46px;
    box-shadow: -3px 0 3px var(--box-shadow);
}
#operations{
    display: none;
    min-width: 46px;
    background-color: var(--language-select-bgcolor);
    position: absolute;
    will-change: transform;
    z-index: 999999;
    visibility: visible;
    top: 0px;
    left: 0px;
    margin: 0px;
    border: 1px solid var(--login-hover-bgcolor);
    box-shadow: var(--language-select-box-shadow) 0px 2px 10px 0px;
}
#operations .list{
    min-width: 120px;
    display: flex;
    overflow-x: hidden;
    overflow-y: auto;
    max-height: 200px;
    flex-direction: column;
    width: 100%;
    color: var(--font-4-color);
}
#operations .list .tab-btn{
    padding: 4px 12px;
}
#operations .list .tab-btn:focus, #operations .list .tab-btn:hover{
    background-color: var(--language-select-hover-bgcolor);
}

.main .con .article-list {
    padding: 20px;
    background-color: var(--header-bgcolor);
    margin-bottom: 5px;
    overflow: hidden;
    border: 1px solid var(--news-border-bottom-color);
    display: flex;
}
.main .article{
    margin-top: 20px;
}
.main .con .article-left {
    width: 15.99rem;
    height: 11.78rem;
    max-width: 260px;
    max-height: 146px;
    overflow: hidden;
}
.main .con .article-left img {
    width: 15.99rem;
    height: 11.78rem;
    max-width: 260px;
    max-height: 146px;
    border-radius: 5px;
}
.main .con .article-right {
    flex-basis: 0;
    flex-grow: 1;
    padding-left: 20px;
}
.main .con .noimg .article-right{
    padding-left: 0px;
}
.main .con .article-top {
    height: 95px;
}
.main .con .article-right .title {
    font-size: 18px;
    color: var(--font-5-color);
    font-weight: bold;
    letter-spacing: 0;
    line-height: 25px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.main .con .article-right .title:hover{
    color: var(--news-hover-color);
}
.main .con .article-right p {
    font-size: 13px;
    color: #999999;
    letter-spacing: 0;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 40px;
    margin-top: 16px;
}
.main .con .article-bottom {
    margin-top: 25px;
    line-height: 25px;
}
.main .con .article-bottom a, .main .con .article-bottom span {
    float: left;
}
.main .con .article-pic {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    margin-right: 10px;
    box-sizing: border-box;
    vertical-align: middle;
}
.main .con .article-name {
    margin-right: 30px;
    color: var(--footer-color);
}
.main .con .article-bottom span {
    display: inline-block;
}
.main .con .icon-eye,.main .con .icon-type{
    padding-right: 4px;
}
.main .con .article-readnum,.main .con .article-icon,.main .con .article-bottom .article-time{
    color: #999;
}
.main .con .article-icon {
    padding-left: 18px;
    cursor: pointer;
}
.main .con .article-bottom .article-time {
    padding-left: 18px;
    float: right;
    font-size: 12px;
}
.main .con .noimg .article-bottom .article-time {
    padding-right: 8px;
}
.more-loading{
    color: var(--footer-color);
    width: 100%;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    line-height: 1.5rem;
    padding-top: 20px;
    padding-bottom: 20px;
    --tw-shadow: 0 10px 15px -3px rgba(0,0,0,.1),0 4px 6px -4px rgba(0,0,0,.1);
    box-shadow: 0 0 #0000,0 0 #0000,var(--tw-shadow);
    cursor: pointer;
    display: none;
}
.more-loading:hover{
    color: var(--news-hover-color);
}
.detail .detail_title {
    color: var(--footer-color);
    font-size: 24px;
    font-weight: 600;
    margin-top: 0px;
    margin-bottom: 5px;
}
.detail .author .information{
    display: flex;
    align-items: center !important;
}
.detail .author .information .v-avatar{
    height:32px;
    min-width:32px;
    width:32px;
}
.detail .author .name{
    margin-left: 4px !important;
    color: #566993;
    font-size: 16px;
    font-weight: 600;
    vertical-align: middle
}
.detail .author .information .time{
    margin-left: 16px !important;
    color: #999999;
}
.summary{
    color: #57627a;
    background: #faf9f9;
    border-radius: 12px;
    padding: 12px 24px 12px 24px;
    margin-top: 24px !important;
    display: flex;
}
.dark .summary{
    background: #161b22;
    color: #adb8cc;
}
.summary .text{
    font-size: 16px;
    font-weight: 600;
    word-break: break-all;
    margin-left: 16px;
    padding-top: 4px;
    line-height: 32px;
}
.summary .icon-quotes{
    font-size: 16px;
    vertical-align: top;
}
.detail .share{
    margin-bottom: 16px;
}
.detail .author .share{
    margin-bottom: 0px;
}
.detail .share_area{
    width: 40px;
    height: 40px;
    background-color: #F0F1F1;
    cursor: pointer;
}
.detail .share_area:hover,.detail .share_wrap .active,.detail .share_wrap .collect .active:hover{
    background-color: #0057FF;
    color: #fff;
}
.detail .collect .share_area:hover{
    background-color: #F0F1F1;
    color: rgba(0, 0, 0, .85);
}
.detail .share_wrap{
    display: none;
    position: sticky;
    top: 10px;
    height: 300px;
    width: 40px;
}
.detail .share_wrap .collect{
    margin-top: 30px;
    margin-bottom: 20px !important;
}
.detail .share_area .iconfont{
    font-size: 24px;
}
.detail .share_wrap .text {
    color: #b2b2b2;
    font-size: 12px;
    font-weight: 500;
    margin-bottom: 20px !important;
}
.detail .weixin{
    position: relative;
}
.detail .weixin .weixin-code {
    background-color: #fff;
    display: none;
    position: absolute;
    right: -124px;
    top: 0;
}
.detail .weixin:hover .weixin-code{
    display: block;
}
.detail .weixin-code .qr_code{
    display: block;
}
.detail .weixin-code .text{
    display: block;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
}
.detail .content h3{
    font-size: 22px !important;
}
.detail .content img {
    color: var(--footer-color);
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    width: 100%;
}
.detail .content .tooltip{
    align-items: center;
    display: inline-flex;
    justify-content: center;
}
.detail .content .tooltip img {
    height: 18px;
    width: 18px;
    border-radius: 50%;
    box-sizing: border-box;
    vertical-align: middle;
    margin-right: 5px;
    margin-left: 5px;
    margin-top: -4px;
}
.detail .content h3 {
    background-image: linear-gradient(90deg, #d4e2ff 10%, #f5f8ff 20%, #fff);
    border-left: 5px solid #0057ff;
    border-radius: 3px 3px;
    color: #131926;
    font-weight: 700 !important;
    line-height: 2em;
    padding-left: 18px !important;
    white-space: inherit !important;
    width: 100%;
}
.dark .detail .content h3 {
    background-image: linear-gradient(90deg, #131926 10%, #323546 20%, #A1A7BB);
}
.detail .content img,.detail .bg-img img{
    border-radius: 10px;
    height: auto;
    max-width: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}
.detail .content  p {
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    background-color: transparent !important;
    font-size: 16px;
    line-height: 2em;
    margin-bottom: 1em;
    margin-top: 1em;
    text-align: justify;
    white-space: normal;
    word-break: break-all;
}
.detail .content ul {
    font-size: 16px;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 40px;
    list-style: revert;
    margin: 1em 0;
    padding-left: 40px;
}
.detail .content li {
    line-height: 1.8em;
    list-style: revert;
}
.detail .offs {
    margin-top: 32px !important;
    color: #999;
    font-size: 12px;
    line-height: 28px;
}
[data-type="detail"]{
    height: 100vh;
}
.timeline1{
    position: relative;
    line-height: 1.5
}
.timeline1:before {
    bottom: 0;
    content: "";
    height: 100%;
    position: absolute;
    width: 1px;
    left: 6px;
    top: 10px;
    background: var(--time-border-bottom-color);
}
.timeline1 .timelineItem1 {
    flex-direction: row-reverse !important;
    padding-left: 30px;
}
.timeline1 .timelineItem1 relative-time:before {
    background-color: #dbdbdb;
    border-radius: 50%;
    content: " ";
    height: 12px;
    left: 0;
    position: absolute;
    width: 12px;
}
.dark .timeline1 .timelineItem1 relative-time:before{
    background-color:#4a4a4a;
}
.timeline1 .timelineItem1 time{
    color: #adb8cc;
    font-size: 12px;
    display: block;
}
.dark .timeline1 .timelineItem1 time{
    color: grey;
}
.timeline1 .timelineItem1 relative-time{
    display: block;
    padding-bottom: 5px;
}
.bg-img{
    margin-bottom: 10px;
}
.navigation{
    margin-bottom: 10px;
    display: flex;
}
.breadcrumb .link,.breadcrumb .link1{
    font-size: 14px;
    font-weight: 500;
    line-height: 1.5em;
    max-width: 150px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    color: var(--footer-color);
    font-family: Inter, -apple-system, BlinkMacSystemFont, segoe ui, Roboto, Arial, sans-serif;
}
.breadcrumb .iconfont {
    color: #c0c4cc;
    font-weight: 700;
    margin: 0 9px;
    font-size: 8px;
}
.breadcrumb:last-child .link {
    cursor: unset;
}
.breadcrumb:last-child .iconfont {
    display: none;
}
.navigation .breadcrumb .title{
    max-width: 230px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    word-break: break-all;
}
.duration {
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s;
    transition-duration: .3s;
    overflow: hidden;
    gap: 8px;
    flex-wrap: wrap;
    display: flex;
}
.duration .secondary {
    line-height: 140%;
    font-weight: 400;
    font-size: 12px;
    padding: 2px 8px 2px 8px;
    background: var(--search-bgcolor);
    color: var(--item-p-color);
    border-radius: 4px;
    align-items: center;
    cursor: pointer;
    height: 24px;
    display: flex;
}
.topic-detail .duration{
    margin-bottom: 13px;
}
.detail .content{
    color: var(--footer-color);
}
.coinAi .detail .content {
    padding: 12px 1px 12px 1px;
}
.coin-ai{
    font-size: 15px;
    font-weight: 400;
    line-height: 28px;
    color: var(--footer-color);
}
.coin-ai .opportunities,.coin-ai .risks,.coin-ai .community_sentiment{
    padding: 12px;
}
.coin-ai .tldr{
    background: linear-gradient(90deg, rgb(107, 188, 255) 0.45%, rgb(112, 122, 255) 45.25%, rgb(197, 163, 255) 90.05%, rgb(255, 172, 99) 100%);
    border-radius:12px;
    padding: 1px;
}
.coin-ai .tldr .tldrType{
    background-color: var(--body-bgcolor);
    border-radius:12px;
}
.coin-ai .tldr .tldrType .tldr-con{
    background: linear-gradient(88deg, rgba(107, 188, 255, 0.08) 0.45%, rgba(112, 122, 255, 0.08) 45.25%, rgba(197, 163, 255, 0.08) 90.05%, rgba(255, 172, 99, 0.08) 100%);
    padding: 24px;
    border-radius: 12px;
}
.coin-ai .icon{
    justify-content: space-between;
    align-items: center;
    display: flex;
}
.coin-ai .icon .icon-title{
    align-items: center;
    display: flex;
}
.coin-ai .icon .icon-title .iconfont{
    font-size: 15px;
}
.coin-ai .icon .icon-title .icon-name{
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
    color: var(--footer-color);
    margin-left: 6px;
}
.coin-ai .icon .icon-date{
    color: #757575;
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
}
.coin-ai .tip{
    border-top: 1px solid #EDEDED;
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    color: #929AA5;
    margin-top: 10px;
    padding-top: 10px;
}
.dark .coin-ai .tip{
    border-top: 1px solid #333B47;
}
.offs {
    margin-top: 20px !important;
    color: #999;
    font-size: 12px;
    line-height: 28px;
    padding: 12px;
}
.event{
    margin-top: 16px;
    position: relative;
}
.event:before{
    bottom: 0;
    content: "";
    height: 100%;
    position: absolute;
    top: 0;
    left: 5px;
    width: 2px;
    background: rgba(0, 0, 0, .12);
}
.dark .event:before{
    background: hsla(0, 0%, 100%, .12);
}
.event-item{
    display: flex;
    justify-content: start;
    padding-bottom: 0;
    flex-direction: row-reverse !important;
}
.event-body{
    display: flex;
    flex: 1;
    max-width: max-content;
    padding-left: 20px;
    flex: 1 1 auto;
    height: 100%;
    position: relative;
}
.event-content{
    display: flex !important;
    padding-bottom: 16px !important;
    flex-direction: column !important;
}
.event .date{
    color: #999;
    font-size: 14px;
    font-weight: 500;
    line-height: 1em;
    margin-bottom: 4px;
    text-align: left;
}
.event .event-con{
    color: var(--footer-color);
}
.event-timeline{
    align-items: center;
    display: flex;
    justify-content: center;
    position: relative;
}
.event-timeline .dot{
    box-shadow: none;
    height: auto;
    width: auto;
    background: #fff;
    align-self: start;
}
.dark .event-timeline .dot{
    background: #121212;
}
.event-timeline .inner-dot{
    background-color: var(--body-bgcolor);
    border-color: #fff;
    height: inherit;
    margin: 0;
    width: inherit;
    align-items: center;
    border-radius: 50%;
    display: flex;
    justify-content: center;
}
.event-timeline .inner-dot i{
    background: #fff;
    border: 2px solid rgb(255, 149, 0);
    border-radius: 28px;
    display: block;
    height: 12px;
    position: relative;
    width: 12px;
}
.dark .event-timeline .inner-dot i{
    border: 2px solid #ff8a33;
}
.side .a-more .theme--light{
    margin-top: 5px !important;
}
.aihis a:hover{
    color: var(--news-hover-color);
}
.a-more {
    align-self: center !important;
    align-items: center;
    text-align: center;
}
.v-btn {
    font-family: auto;
    align-items: center;
    display: inline-flex;
    flex: 0 0 auto;
    font-weight: 500;
    justify-content: center;
    outline: 0;
    -webkit-text-decoration: none;
    text-decoration: none;
    transition-duration: .28s;
    transition-property: box-shadow, transform, opacity;
    transition-timing-function:
            cubic-bezier(.4, 0, .2, 1);
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    vertical-align: middle;
    white-space: nowrap;
    border-radius: 8px;
    height: 32px;
    min-width: 64px;
    padding: 0 12px;
    position: relative;
    cursor: pointer;
    font-size: 12px;
    background: var(--table-header-bg-color);
    color: var(--item-p-color);
}
.a-more .v-btn__content {
    font-size: 14px;
    align-items: center;
    color: inherit;
    display: flex;
    flex: 1 0 auto;
    justify-content: inherit;
    line-height: normal;
    position: relative;
    transition: inherit;
    transition-property: opacity;
}
.a-more .theme--light {
    height: 36px;
    min-width: 64px;
    padding: 0 16px;
    margin-top: 16px !important;
    background: var(--body-bgcolor);
    color: var(--register-hover-bgcolor);
}
.a-more .theme--light:hover{
    background: var(--table-header-bg-color);
}
.twitter {
    margin: 48px auto;
    max-width: 550px;
    width: 100%;
}
.twitter-tweet {
    background-color: #fff;
    border: 1px solid #ebebeb;
    border-radius: 16px;
    box-sizing: border-box;
    display: block;
    margin: 0;
    padding: 10px 15px 15px;
    width: 100%;
}
.dark .twitter-tweet{
    background-color: #000;
    border: 1px solid #4a4a4a;
}
.twitter-tweet .header{
    display: flex;
    justify-content: space-between;
}
.twitter-tweet .header .profile{
    align-items: center;
    column-gap: 3px;
    display: grid;
    grid-template-areas:
        "avatar name"
        "avatar username";
}
.twitter-tweet .header .avatar{
    background-color: #f2f2f2;
    border-radius: 4px;
    border-radius: 100%;
    display: block;
    grid-area: avatar;
    height: 12px;
    height: 48px !important;
    width: 48px !important;
}
.twitter-tweet .header .name{
    font-feature-settings: "tnum" on, "lnum" on;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    grid-area: name;
    font-family: -apple-system, BlinkMacSystemFont, Trebuchet MS, Roboto, Ubuntu, sans-serif;
    --ui-lib-typography-font-size: 16px;
    --ui-lib-typography-line-height: 24px;
    line-height: 24px;
}
.twitter-tweet .header .username{
    color: #9c9c9c;
    font-feature-settings: "tnum" on, "lnum" on;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    grid-area: username;
    line-height: 24px;
}
.twitter-tweet .description{
    font-size: 19px;
    line-height: 25px;
    margin: 15px 0;
}
.twitter-tweet .description p{
    margin-bottom: 24px;
}
.twitter-tweet .date{
    color: #9c9c9c;
    font-family: -apple-system, BlinkMacSystemFont, Trebuchet MS, Roboto, Ubuntu, sans-serif;
    font-feature-settings: "tnum" on, "lnum" on;
    font-style: normal;
    --ui-lib-typography-font-size: 14px;
    font-size: 14px;
    font-weight: 400;
    --ui-lib-typography-line-height: 18px;
    line-height: 18px;
}
.readMoreBtn{
    align-items: center;
    padding: 12px 20px 12px 20px;
    border-radius: 10px;
    border: 1px solid var(--footer-color);
    font-size: 15px;
    margin-top: 15px;
    display: inline-block;
}
.readMoreBtn:hover{
    background-color: #0057FF;
    color: #fff;
    border: 1px solid #0057FF;
}
.readMoreBtn .iconfont{
    font-size: 15px;
    margin-left: 10px;
}
@media (max-width: 1099px) {
    .main.coinAi {
        display: block;
    }
    .main.coinAi .side {
        display: flex;
        width: auto;
        padding-left: 0px;
    }
    .main.coinAi .con {
        width: 100%;
        padding-right: 0px;
    }
    .main.coinAi .side .wrapper {
        overflow-y: auto;
        overflow-x: hidden;
        position: inherit;
        max-height: inherit;
    }
}
@media (min-width: 1099px) {
    .con {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .side {
        display: block;
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
}
@media (max-width: 900px) {
    .section-focus-pic{
        height:303px;
    }
    .section-focus-pic ul li{
        height:303px;
    }
    .section-focus-pic ul li img{
        height:308px;
    }
    .section-focus-pic .pages{
        height:308px;
    }
    .section-focus-pic ul li h3{
        font-size: 20px;
        height: 90px;
        line-height: 28px
    }
    .new-nav .section-focus-pic{
        width: 100%;
        margin: 0px 0px 0px 0px;
    }
    .billboard{
        display: none;
    }
}
@media (max-width: 800px) {
    .section-focus-pic{
        height:283px;
    }
    .section-focus-pic ul li{
        height:283px;
    }
    .section-focus-pic ul li img{
        height:288px;
    }
    .section-focus-pic .pages{
        height:288px;
    }
    .section-focus-pic ul li h3{
        font-size: 18px;
        height: 80px;
        line-height: 24px
    }
}
@media (max-width: 750px) {
    .main .con .article-list {
        background-color: var(--body-bgcolor);
        border: 0;
        border-bottom: 1px solid var(--border-bottom-color);
        padding: 0px 0px 20px 0px;
    }
    .main .con .article-list:not(:first-child) {
        margin-top: 20px;
    }
    .main .con .article-right {
        position: relative;
        padding-left: 15px;
    }
    .main .con .noimg .article-right{
        padding-left: 0px;
    }
    .main .con .article-right p{
        display: none;
    }
    .main .con .noimg .article-right p{
        display: block;
    }
    .main .con .article-right .article-top .title{
        font-size: 2rem;
        line-height: 1.5;
        font-weight: initial;
        word-break: break-all;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        -moz-line-clamp: 2;
    }
    .more-loading{
        font-size: 2rem;
    }
    .main .con .article-top{
        height: auto;
    }
    .main .con .article-bottom{
        position: absolute;
        margin-top: 0px;
        padding: 0px 22px 0px 0px;
        bottom: 0px;
        width: 100%;
        line-height: 1.1;
    }
    .main .con .noimg .article-bottom{
        position: unset;
        margin-top: 15px;
        padding: 0px;
        width: 100%;
        line-height: 1.1;
    }
    .main .con .article-img,.main .con .article-name{
        display: none;
    }
}
@media (max-width: 599px) {
    .section-focus-pic{
        height:253px;
    }
    .section-focus-pic ul li{
        height:253px;
    }
    .section-focus-pic ul li img{
        height:258px;
    }
    .section-focus-pic .pages{
        height:258px;
    }
    .section-focus-pic ul li h3{
        font-size: 16px;
        height: 70px;
        line-height: 20px
    }
    .detail .author .information{
        justify-content: space-between !important;
    }
    .detail .author .information .head{
        display: none;
    }
    .detail .author .information .time{
        margin-left: 0px !important;
    }
    .detail .detail_title{
        font-size: 20px;
    }
}
@media (max-width: 500px) {
    .section-focus-pic{
        height:233px;
    }
    .section-focus-pic ul li{
        height:233px;
    }
    .section-focus-pic ul li img{
        height:238px;
    }
    .section-focus-pic .pages{
        height:238px;
    }
    .section-focus-pic ul li h3{
        font-size: 16px;
        height: 70px;
        line-height: 20px
    }
    .section-focus-pic .controler2 a {
        margin: 0px;
    }
    .main .con .article-right .article-top .title{
        font-size: 15px;
    }
    .detail .offs {
        padding: 5px;
    }
}
@media (max-width: 400px) {
    .section-focus-pic{
        height:203px;
    }
    .section-focus-pic ul li{
        height:203px;
    }
    .section-focus-pic ul li img{
        height:208px;
    }
    .section-focus-pic .pages{
        height:208px;
    }
    .section-focus-pic ul li h3{
        font-size: 14px;
        height: 60px;
        line-height: 18px
    }
    .section-focus-pic .controler2 a {
        margin: 0px;
    }
}
@media (max-width: 350px) {
    .section-focus-pic{
        height:183px;
    }
    .section-focus-pic ul li{
        height:183px;
    }
    .section-focus-pic ul li img{
        height:188px;
    }
    .section-focus-pic .pages{
        height:188px;
    }
    .section-focus-pic ul li h3{
        font-size: 14px;
        height: 60px;
        line-height: 18px
    }
    .section-focus-pic .controler2 a {
        margin: 0px;
    }
}
@media (min-width: 600px) {
    .detail .content {
        flex: 1;
        padding: 12px 12px 12px 24px;
    }
    .detail .share_wrap{
        display: block;
    }
    .detail .author .information .share{
        display: none;
    }
    .detail .detail_title{
        font-size: 20px;
    }
}
